/*

*/

.version.index /* version checker */
{
	color: #000016;
	background-color: #15F498;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 603px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
}

#u80
{
	z-index: 2;
	border-color: #000000;
	background-color: #151515;
	padding-bottom: 0px;
}

#u80_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 6px;
	padding-bottom: 11px;
}

#u211
{
	z-index: 25;
	width: 119px;
	min-height: 53px;
	overflow: hidden;
	left: 109px;
	position: relative;
}

#u213-4
{
	z-index: 26;
	width: 183px;
	min-height: 34px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	text-align: left;
	font-family: '__Roboto_5';
	font-weight: 400;
	left: 109px;
	margin-top: 1px;
	position: relative;
}

#u80-bw
{
	z-index: 2;
	height: 109px;
}

#u97-4
{
	z-index: 3;
	width: 880px;
	min-height: 44px;
	background-color: transparent;
	color: #151515;
	line-height: 34px;
	font-size: 28px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 700;
	margin-left: 40px;
	margin-top: 68px;
	position: relative;
}

#pu87
{
	width: 0.01px;
	margin-left: 277px;
	margin-top: 39px;
}

#u87
{
	z-index: 7;
	width: 114px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u134-4
{
	z-index: 13;
	width: 295px;
	min-height: 67px;
	background-color: #0077ED;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u101
{
	z-index: 9;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#u101_img
{
	padding-bottom: 18px;
}

#u136-4
{
	z-index: 17;
	width: 295px;
	min-height: 67px;
	background-color: #0077ED;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 118px;
}

#pu101,#pu122
{
	width: 0.01px;
	margin-left: 280px;
	margin-top: 29px;
}

#u122
{
	z-index: 11;
	width: 114px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u122_img
{
	padding-right: 22px;
	padding-bottom: 19px;
}

#u137-4
{
	z-index: 21;
	width: 295px;
	min-height: 67px;
	background-color: #0077ED;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 118px;
}

#u134-4:hover,#u136-4:hover,#u137-4:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	margin: 0px -10000px 0px 0px;
}

#u134-2,#u136-2,#u137-2
{
	padding-top: 23px;
}

#u241-6
{
	z-index: 30;
	width: 880px;
	min-height: 53px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 21px;
	text-align: center;
	font-family: '__Roboto_5';
	font-weight: 400;
	margin-left: 40px;
	margin-top: 80px;
	position: relative;
}

@font-face
{
	font-family: '__Roboto_5';
	src: url('../fonts/roboto-regular.eot');
	src: local('☺'), url('../fonts/roboto.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Roboto_5';
	src: url('../fonts/roboto-bold.eot');
	src: local('☺'), url('../fonts/robotobold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

